import axios from '../api'

export default {
  getBaseData(params) {
    return axios.get('/api/equipment/baseData', JSON.stringify(params))
  },

  getIndex(params) {
    return axios.post('/api/equipment/index', JSON.stringify(params))
  },

  editDriver(params) {
    return axios.post('/api/equipment/edit', JSON.stringify(params))
  },

  addDriver(params) {
    return axios.post('/api/equipment/add', JSON.stringify(params))
  },

  setStatus(params) {
    return axios.post('/api/equipment/setStatus', JSON.stringify(params))
  },

  dropEquipment(params) {
    return axios({
      method: "POST",
      url: '/api/equipment/drop',
      params: params
    })
  },
}


